# Login Verification
# Dxplaination of Interface Call Request
http请求方式:POST
https://api.weixin.qq.com/product/service/check_auth?component_access_token=xxxxxxxxx
# Example of request parameters
{
"code": "324545"
}
# Examples of back-up
{
"errcode": 0,
"errmsg":"ok",
"data":
{
"appid": "wx666666666",
"service_id": 123,
"specification_id":"spec1",
"order_id":123
}
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| code | string | yes | Jump code (Mini Store service market jump to third-party url will take the code) |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
| data.appid | string | Weixin Mini Program ID |
| data.service_id | number | Service ID, unsigned 64-bit integer |
| data.specification_id | string | Specification ID |
| data.order_id | number | Order ID, unsigned 64-bit integer |
# Return code
| 返回码 | Error Type |
|---|---|
| -1 | System exceptions |
| -2 | Token too long |
| 1 | Code is out of date or does not exist |